Subject: bug#48419: closed (Re: bug#48419: Unexpected problem during install of Guix System 1.3.0)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 17 Jun 2021 08:05:02 +0000

Your bug report

#48419: Unexpected problem during install of Guix System 1.3.0

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
48419: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=48419
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#48419: Unexpected problem during install of Guix System 1.3.0
From: Mathieu Othacehe <[email-masked]>
To: Matthias Cullmann <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Jun 2021 10:04:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Matthias,

> I built the iso from commit 245cab2abc1fd74d1df489e500432c66c88f6b25 and
> confirm that the partitioning works now.
> Only need to figure out how to get my wifi running and soon I'll be booting

That's great to hear, thanks for testing! Regarding Wifi support, you
can have a look to:
https://guix.gnu.org/manual/en/html_node/Hardware-Considerations.html.

Closing this one,

Thanks,

Mathieu

Subject: Unexpected problem during install of Guix System 1.3.0
From: Matthias Cullmann <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 16:50:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi there,

I am trying to install Guix System 1.3.0 on an Asus ZenBook UX305 using 
the wizard.

After the partitioning I get the error in the attached screen shot.

( mount "/dev/sda1" on "mnt/boot/ef" : No such device)

I had Linux installed already on this computer and would not need to 
re-partition.

Any ideas how to fix this?

Thx & regards,

Matthias